# Interface IPageMarginAttributes

#### Hierarchy

- IPageMarginAttributes

- Defined in src/file/document/body/section-properties/properties/page-margin.ts:13

#####
Index

### Properties

bottom
footer
gutter
header
left
right
top

## Properties

### `Optional` `Readonly` bottom

bottom?: string | number

- Defined in src/file/document/body/section-properties/properties/page-margin.ts:16

### `Optional` `Readonly` footer

footer?: string | number

- Defined in src/file/document/body/section-properties/properties/page-margin.ts:19

### `Optional` `Readonly` gutter

gutter?: string | number

- Defined in src/file/document/body/section-properties/properties/page-margin.ts:20

### `Optional` `Readonly` header

header?: string | number

- Defined in src/file/document/body/section-properties/properties/page-margin.ts:18

### `Optional` `Readonly` left

left?: string | number

- Defined in src/file/document/body/section-properties/properties/page-margin.ts:17

### `Optional` `Readonly` right

right?: string | number

- Defined in src/file/document/body/section-properties/properties/page-margin.ts:15

### `Optional` `Readonly` top

top?: string | number

- Defined in src/file/document/body/section-properties/properties/page-margin.ts:14

Generated using TypeDoc